/* CSS for Reversi Project */
body.background{
    background-image: url(assets/images/indexBackground.jpg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-color: black;
    /* position: relative;
    z-index: 1; */
}
.topSplash{
    margin-top: 40px;
    /* margin-bottom: 100px; */

    width: 50%;
    height: 80%;
}
.link{
    margin-top: 15px;
    font-family: 'Days One', sans-serif;

}
.title{
    font-family: 'Jura', sans-serif;
    color: #EEDB00;
}
.aboutText{
    font-family: 'Jura', sans-serif;
    color: white;

}
.text{
    font-family: 'Jura', sans-serif;
    color: white;

}

table#game_board{
    background: url(assets/images/gameBackground.jpg);

    margin: auto;
    border-style: solid;
    border-width: 10px;
    border-color: rgb(100, 100, 100);
}

table#game_board td{
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(50, 50, 50);
}
#messages p{
    margin: 0px;
}

.sumText_Empire{
    font-family: 'Jura', sans-serif;
    color: white;
    font-size: 24pt;
    display: inline-block;
    margin-left: 10px;
}
.sumText_Rebellion{
    font-family: 'Jura', sans-serif;
    color: white;
    font-size: 24pt;
    display: inline-block;
    margin-right: 10px;
}
td.hovered_over:hover {
    background: url(assets/images/hover.gif);
    background-size: 100% 100%;
}

.gameOver{
    margin-bottom: 10px;
}
.settings{
    display: none;
}
.gear{
    /* width: 100%;
    height: 100%; */

    max-width: 10%;
    max-height: 10%;
    float: left;
}
.quitButton{
    margin-top: 10px;
}